---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.22.0 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.0-x86_64-bios-cloudinit-vm-aws
name: alpine-3.22.0-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.22.0
revision: '0'
version: '3.22'
built: '2025-06-03T18:10:29.138792'
uploaded: '2025-06-03T19:57:41.421135'
imported: '2025-06-03T20:06:04.368079'
import_id: ami-0b05d879759277e71
import_region: us-west-2
signed: '2025-06-03T21:41:44.656527'
published: '2025-06-03T21:49:08.960302'
released: '2025-06-03T21:49:16.256175'
artifacts:
  ca-central-1: ami-0c0c1b782938eea36
  us-west-1: ami-05e97f6901969cd26
  us-west-2: ami-0b05d879759277e71
  ap-south-2: ami-029d756d31419e059
  ap-south-1: ami-050c6b5af30e8f0b2
  eu-south-1: ami-04fdc1260bf82f1d2
  eu-south-2: ami-02e6c7f61bbe18aa0
  me-central-1: ami-0bc17e6011a9def55
  il-central-1: ami-03a999cc3a2a3c5ad
  eu-central-1: ami-0badcf6aa0f95e290
  eu-central-2: ami-090f7cfac9ef590cc
  af-south-1: ami-003c334a2b23b6107
  eu-north-1: ami-00abe8becd56ddca8
  eu-west-3: ami-026a2cf40e5e06a61
  eu-west-2: ami-049a77939aec6a75b
  eu-west-1: ami-0a20a3d04ace98fb4
  ap-northeast-3: ami-03c7afa13652957eb
  ap-northeast-2: ami-0e7a761467c4c1d7a
  me-south-1: ami-0b759769bd690365b
  ap-northeast-1: ami-02ee0cc7c3b879ee6
  sa-east-1: ami-07f7f61e87d8363e8
  ap-east-1: ami-0fab065dc8dd5067a
  ap-southeast-1: ami-0834ceaadce91b31e
  ap-southeast-2: ami-027f1cab8fa760b85
  ap-southeast-3: ami-02d2652c88a8aa9a6
  ap-southeast-4: ami-0600461dab9b48955
  us-east-1: ami-02673ac6e5d09fa7c
  us-east-2: ami-036b8ced987411926
metadata_updated: '2025-06-03T21:49:16.258354'
